translations.page_title: Translations
translations.show_hide_columns: 'Show/Hide columns'
translations.toggle_all_columns: 'Show/Hide all columns'
translations.invalidate_cache: 'Invalidate cache'
translations.all_translations: All
translations.profiler: Profiler
translations.data_source: 'Data source'
translations.latest_profiles: 'Latest profiles'
translations.profile: Profile
translations.save_row: 'Save current row'
translations.domain: Domain
translations.key: Key
translations.save: Save
translations.successfully_updated: 'Translations for key #%id% has been successfully updated.'
translations.update_failed: 'Failed to update translations for key #%id%.'
translations.successfully_deleted: 'Translations have been successfully deleted.'
translations.delete_failed: 'Failed to delete translations for key #%id%.'
translations.no_translations: 'No translations'
translations.add_translation: 'Add a translation'
translations.back_to_list: Back
translations.new_translation: 'New translation'
overview.page_title: Overview
overview.msg_latest_translation: 'Latest translation date: %date% UTC.'
overview.no_stats: 'No data to display.'
overview.domain: Domain
overview.show_grid: 'Translation grid'
